
<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <script type="text/javascript" src="funciones.js"></script>
</head>
<body>
    
    <label for="Vo">velocidad inicial (m/s):</label><input type="text" id="Vo" name="Vo"/>
    <br>
    <br>
    <label for="Wo">Angulo inicial (0 a 90°):</label><input type="text" id="Wo" name="Wo"/>
    <br>
    <br>
    
    
     
    <input type="button" onclick="dibujar()" value= "Ejecutar simulador">
    <br>

    <canvas id="miLienzo"  style="position:absolute; top:100px; left:350px; z-index:3"></canvas>
    <script>
         calculos();
        inicializar();
    </script>
</body>
</html>
